.block-indiv-special-card {
  --bg-color: #d9c7b3;
  --overlay-color: rgba(217, 199, 179, 0.96);
  --color: #1a1512;
  position: relative;
  background-color: var(--bg-color);
  min-height: 465px;
  border-radius: 8px;
  overflow: hidden;
  color: var(--color);
  --heading-color: var(--color);
  display: flex;
  flex-direction: column;
  padding: 40px;
}
.block-indiv-special-card.bg-green {
  --bg-color: #053238;
  --overlay-color: rgba(5, 50, 56, 0.96);
  --color: #faf6f2;
  --heading-color: var(--color);
}
.block-indiv-special-card .layer {
  background-color: var(--overlay-color);
}
.block-indiv-special-card .visual {
  position: relative;
  font-size: 40px;
}
.block-indiv-special-card .inner-content {
  margin-top: auto;
  position: relative;
  max-width: 368px;
}